SoundSoftware Code Site - Bug #177

Feature # 36 (In Progress): associate publications with projects
Feature # 175 (New): New Publications Page

No author order being saved in the db

2011-06-08 01:50 PM - Luis Figueira

Status: Closed Start date: 2011-06-08
Priority: Normal Due date:

Assignee: Chris Cannam % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Bibliography Alpha

Description

When creating a new publication using the New Publication Form the author order is not being saved in the db.

History

#1 - 2011-06-08 01:50 PM - Luis Figueira
- Status changed from New to In Progress

- Assignee set to Luis Figueira

#2 - 2011-07-27 06:01 PM - Luis Figueira
- Target version set to Bibliography Alpha

#3 - 2011-08-03 03:43 PM - Luis Figueira

- Status changed from In Progress to Feedback
- Assignee changed from Luis Figueira to Chris Cannam

Commit commit:ca9e8e562ea7 saves the correct author order to the database. | had to change one column name in the publication model, so please

re-migrate the db.

Do you think the after_save publication hook is a good solution for this issue?

#4 - 2011-08-09 04:00 PM - Luis Figueira
- Status changed from Feedback to Closed
